<?xml version="1.0" encoding="utf-16"?>
<AdminSaveData xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <MaxMapRange>5000</MaxMapRange>
  <ShowPlayers>true</ShowPlayers>
  <ShowShips>true</ShowShips>
  <ShowStations>true</ShowStations>
  <ShowFriendly>true</ShowFriendly>
  <ShowNeutral>true</ShowNeutral>
  <ShowEnemy>true</ShowEnemy>
  <TSSModeOnly>false</TSSModeOnly>
  <CockpitModeOnly>false</CockpitModeOnly>
</AdminSaveData>